﻿@charset "utf-8";
/*===============================================
  sharing
================================================= */
html{font-size: 62.5%;}
body{font-family:"微软雅黑"!important; font-size: 1.4rem; background: #f8f8f8;}
.mui-input-row label{font-family:"微软雅黑";}
.inline-block{display:inline-block!important;}
input{margin:0!important;}
.clear { clear:both;}
.over { overflow:hidden; }
.vam{vertical-align: middle;}
.vat{vertical-align: top;}
h1,h2,h3,h4,h5{ font-weight: normal;margin: 0;}
ul,input{padding:0;margin:0;}
i,em,ins{font-style:normal;text-decoration:none;}
select{margin:0; padding: 0; background: none;}
input[type="text"]{margin:0; padding: 0;background: none;}
li{ list-style-type: none;}
dl,dt,dd{margin: 0;padding: 0;}
a{color: #666;}
a:active{color: #666;}
p{margin: 0;line-height: 22px;}
.ptext{text-indent: 2em;}
/*===============================================
  A. font
================================================= */
.fs8{font-size:0.8rem!important;}
.fs9{font-size:0.9rem!important;}
.fs10{font-size:1rem!important;}
.fs11{font-size:1.1rem!important;}
.fs12{font-size:1.2rem!important;}
.fs13{font-size:1.3rem!important;}
.fs14{font-size:1.4rem!important;}
.fs15{font-size:1.5rem!important;}
.fs16{font-size:1.6rem!important;}
.fs17{font-size:1.7rem!important;}
.fs18{font-size:1.8rem!important;}
.fs19{font-size:1.9rem!important;}
.fs20{font-size:2rem!important;}
.fs21{font-size:2.1rem!important;}
.fs22{font-size:2.2rem!important;}
.fs23{font-size:2.3rem!important;}
.fs24{font-size:2.4rem!important;}
.fs26{font-size:2.6rem!important;}
.fs28{font-size:2.8rem!important;}
.fs30{font-size:3rem!important;}
.fs32{font-size:3.2rem!important;}
.fs34{font-size:3.4rem!important;}
.fs36{font-size:3.6rem!important;}
.fw600{font-weight: 600;}
.fw700{font-weight: 700;}
/*===============================================
 B.color
 =============================================== */
.c-000{color: #000!important;}
.c-fff{color: #fff!important;}
.c-ccc{color:#ccc!important;}
.c-999{color:#999!important;}
.c-666{color:#666!important;}
.c-333{color:#333!important;}
.c-bbb{color:#bbb!important;}
.c-red{color:#b93a38!important;}
.c-blue{color:#1b7dd0!important;}
.c-orange{color: #ff7d00!important;}
.c-f8f{color:#f8f8f8!important;}
.c-ffb{color: #ffb320 !important;}
.c-ff4{color: #ff4200 !important;}
.c-warning { color: #ff7d00!important; }
.c-fd5{color: #fd5585!important;}
.c-6e2{color: #6e2279!important;}
.c-ff5{color:#ff5526 !important;}
.c-db0{color: #db0d17!important;}
.c-c8a063{color: #c8a063 !important;}
.c-bb403e{color: #bb403e !important;}
.c-b93a38{color: #b93a38 !important;}
/*===============================================
 C.colorbg
 =============================================== */
.bg-fff{background: #fff!important;}
.bg-gray{background: #ddd;}
.bg-none{background:none!important;}
.bg-ccc{ background:#ccc!important; }
.bg-red{background: #de104a!important;}
.bg-blue{background: #1b7dd0!important;}
.bg-green{background: #15bc97!important;}
.bg-brown{background: #d99e77!important;}
.bg-orange{background: #ff7d00!important;}

.bg-eee{background: #eeeeee!important;}
.bg-ebe{background: #ebebeb!important;}
.bg-f6f{background: #f6f6f6!important;}
.bg-f5f{background: #f5f5f5 !important;}
.bg-faf{background: #fafafa!important;}
.bg-f8f{background:#f8f8f8!important;}
.bg-black{background: #36353b!important;}
.bg-c8a063{background: #c8a063 !important;}
.bg-bb403e{background: #bb403e !important;}
.bg-b93a38{background: #b93a38 !important;}
/*===============================================
  D. border
================================================= */
.br2{ border-radius: 2px;}
.br3{ border-radius: 3px;}
.br5{ border-radius: 5px;}
.br6{ border-radius: 6px;}
.br7{ border-radius: 7px;}
.br8{ border-radius: 8px;}
.br9{ border-radius: 9px;}
.br10{ border-radius: 10px;}
.br20{ border-radius: 20px;}
.vm{vertical-align: middle;}
.vt{vertical-align: top;}
.vb{vertical-align: bottom;}

.br0{border-right: 0!important;}
.bl0{border-left: 0!important;}
.bb{border-bottom:1px solid  #eee!important;}
.bt{border-top:1px solid #eee!important;}
.br{border-right:1px solid #eee!important;}
.bl{border-left:1px solid #eee!important;}
.border{border:1px solid #eee!important;}
.bort0{border-bottom: 0!important;}
.border { border:1px solid #eee;}
.border-orange{ border:1px solid #ff7d00;}
.border-blue{ border:1px solid #1b7dd0;}
.border-radius{border-radius:50% !important}
/*===============================================
 E.lineheight
 =============================================== */
.lh18{line-height: 18px;}
.lh19{line-height: 19px;}
.lh20{line-height: 20px !important;}
.lh21{line-height: 21px;}
.lh22{line-height: 22px;}
.lh23{line-height: 23px;}
.lh24{line-height: 24px;}
.lh25{line-height: 25px;}
.lh26{line-height: 26px;}
.lh27{line-height: 27px;}
.lh28{line-height: 28px;}
.lh29{line-height: 29px;}
.lh30{line-height: 30px;}
.lh31{line-height: 31px;}
.lh32{line-height: 32px;}
.lh33{line-height: 33px;}
.lh34{line-height: 34px;}
.lh35{line-height: 35px;}
.lh36{line-height: 36px;}
.lh37{line-height: 37px;}
.lh38{line-height: 38px;}
.lh39{line-height: 39px;}
.lh40{line-height: 40px;}
.lh41{line-height: 41px;}
.lh42{line-height: 42px;}
.lh43{line-height: 43px;}
.lh44{line-height: 44px;}
.lh45{line-height: 45px;}
.lh46{line-height: 46px;}
.lh47{line-height: 47px;}
.lh48{line-height: 48px;}
.lh49{line-height: 49px;}
.lh50{line-height: 50px;}
.lh51{line-height: 51px;}
.lh52{line-height: 52px;}
.lh53{line-height: 53px;}
.lh54{line-height: 54px;}
.lh55{line-height: 55px;}
.lh56{line-height: 56px;}
.lh57{line-height: 57px;}
.lh58{line-height: 58px;}
.lh59{line-height: 59px;}
.lh60{line-height: 60px;}
.line66{ line-height:66px;}
.disBlock{display: block!important;}
.disline{display: inline-block !important;}
.pos-rel{position: relative;}
.t8{top: 8px;}
.t5{top: -5px;}
.bd-none{border:none!important;}
.display-none{display: none;}

/*===============================================
 F.height
 =============================================== */
.h18{ height: 18px;}
.h19{ height: 19px;}
.h20{ height: 20px;}
.h21{ height: 21px;}
.h22{ height: 22px;}
.h23{ height: 23px;}
.h24{ height: 24px;}
.h25{ height: 25px;}
.h26{ height: 26px;}
.h27{ height: 27px;}
.h28{ height: 28px;}
.h29{ height: 29px;}
.h30{ height: 30px;}
.h31{ height: 31px;}
.h32{ height: 32px;}
.h33{ height: 33px;}
.h34{ height: 34px;}
.h35{ height: 35px;}
.h36{ height: 36px;}
.h37{ height: 37px;}
.h38{ height: 38px;}
.h39{ height: 39px;}
.h40{ height: 40px;}
.h41{ height: 41px;}
.h42{ height: 42px;}
.h43{ height: 43px;}
.h44{ height: 44px;}
.h45{ height: 45px;}
.h46{ height: 46px;}
.h47{ height: 47px;}
.h48{ height: 48px;}
.h49{ height: 49px;}
.h50{ height: 50px;}
.h51{ height: 51px;}
.h52{ height: 52px;}
.h53{ height: 53px;}
.h54{ height: 54px;}
.h55{ height: 55px;}
.h56{ height: 56px;}
.h57{ height: 57px;}
.h58{ height: 58px;}
.h59{ height: 59px;}
.h60{ height: 60px;}
/*===============================================
 g.width
 =============================================== */
.wd-auto{width: auto!important;}
.wd100{width: 100%!important;}
.wd90{width: 90%!important;}
.wd80{width: 80%!important;}
.wd75{width: 75%!important;}
.wd85{width: 85%!important;}
.wd86{width: 86%!important;}
.wd70{width: 70%!important;}
.wd65{width: 65%!important;}
.wd60{width: 60%!important;}
.wd55{width: 55%!important;}
.wd50{width: 50%!important;}
.wd49{width: 49%!important;}
.wd45{width: 45%!important;}
.wd40{width: 40%!important;}
.wd35{width:35%!important;}
.wd33{width:33%!important;}
.wd30{width:30%!important;}
.wd25{width:25%!important;}
.wd20{width:20%!important;}
.wd15{width:15%!important;}
.wd10{width:10%!important;}
.wd5{width:5% !important;}
/*===============================================
 h.padding
 =============================================== */
.p5{padding: 5px!important;}
.p10{padding: 10px!important;}
.pt0{padding-top: 0px!important;}
.pt3{padding-top:3px!important;}
.pt5{padding-top:5px!important;}
.pt7{padding-top:7px!important;}
.pt10 { padding-top: 10px!important;}
.pt15 { padding-top: 15px!important;}
.pt20 { padding-top: 20px!important;}
.pt25 { padding-top: 25px!important;}
.pt30 { padding-top: 30px!important;}

.pl5{padding-left:5px!important;}
.pl7{padding-left:7px!important;}
.pl10{padding-left:10px!important;}
.pl15{padding-left:15px!important;}
.pl20{padding-left:20px!important;}
.pl25{padding-left:25px!important;}
.pl30{padding-left:30px!important;}

.pr5{padding-right:5px!important;}
.pr7{padding-right:7px!important;}
.pr5 { padding-right:5px!important;}
.pr10{padding-right:10px!important;}
.pr15{padding-right:15px!important;}
.pr20{padding-right:20px!important;}
.pr25{padding-right:25px!important;}
.pr30{padding-right:30px!important;}
.pr35{padding-right:35px!important;}
.pr60{padding-right:60px!important;}

.pb5 {padding-bottom:5px!important;}
.pb10 {padding-bottom:10px!important;}
.pb15 {padding-bottom:15px!important;}
.pb20 {padding-bottom:20px!important;}
.pb50{ padding-bottom:50px!important;}
.pb60{ padding-bottom:60px!important;}
.pb70{ padding-bottom:70px!important;}

.mn{ margin:0!important}
.mtn{margin-top:0!important;}
.mln{margin-left:0!important;}
.mrn{margin-right:0!important;}
.mbn{margin-bottom:0!important;}
.pn{ padding:0!important}
.pln{padding-left:0!important;}
.prn{padding-right:0!important;}
.ptn{ padding-top: 0px!important;}
.pbn{ padding-bottom: 0px!important;}
/*===============================================
 i.margin
 =============================================== */
.mt0{margin-top:0!important;}
.mt2 { margin-top:2px !important; }
.mt5 { margin-top:5px!important; }
.mt7 { margin-top:7px!important; }
.mt8 { margin-top:8px!important; }
.mt10 { margin-top:10px!important; }
.mt12 { margin-top:12px!important;;}
.mt15 { margin-top:15px!important;;}
.mt20 { margin-top:20px!important; }
.mt30 { margin-top:30px!important;  }
.mt35 { margin-top:35px!important; }
.mt44 {margin-top: 44px;!important;}
.mt45 {margin-top:45px!important;}
.mt50 {margin-top:50px!important;}
.mt60 {margin-top:60px!important;}

.mr2 {margin-right: 2px!important;}
.mr5 {margin-right: 5px!important;}
.mr10 {margin-right: 10px!important;}
.mr15 {margin-right: 15px!important;}
.mr20 {margin-right:20px!important;}

.ml15 {margin-left: 15px!important;}
.ml30 {margin-left: 30px!important;}
.ml40 {margin-left: 40px!important;}
.ml10 {margin-left: 10px!important;}
.ml5 {margin-left: 5px!important;}
.ml20 {margin-left: 20px!important;}

.mb5 {margin-bottom:5px!important;}
.mb8 {margin-bottom:8px!important;}
.mb10 {margin-bottom:10px!important;}
.mb15 {margin-bottom:15px!important;}
.mb20 {margin-bottom:20px!important;}
.mb30{ margin-bottom:30px!important;}
.mb50{ margin-bottom:50px!important;}
.mb60{ margin-bottom:60px!important;}

/*===============================================
 j.button
 =============================================== */
.orange-btn{
	border-radius: 17px;border: 0;color: #fff;padding: 2px 6px;
	position: absolute;right: 0;top:10px;
	background: #ff4605;
    background: -webkit-linear-gradient(left, #ff4605, #ff8459);
    background: -o-linear-gradient(left,#ff4605, #ff8459);
    background: -moz-linear-gradient(left,#ff4605, #ff8459);
    background: -ms-linear-gradient(left,#ff4605, #ff8459);
    }

.mui-table-view-cell.mui-active{background: transparent;}
.mui-checkbox input[type=checkbox]:before, .mui-radio input[type=radio]:before{font-size: 2.2rem;}
/*befor*/
.before:before {position: absolute;right: 0;top: 0;left: 0;height: 1px;content: '';-webkit-transform: scaleY(.5);transform: scaleY(.5);background-color: #EEEEEE;}
.after:after {position: absolute;right: 0;bottom: 0;left: 0;height: 1px;content: '';-webkit-transform: scaleY(.5);transform: scaleY(.5);background-color: #EEEEEE;}
.before0:before, .after0:after{height: 0 !important;}
.before-left0:before,.after-left0:after{left: 0 !important;}

.mui-pull-bottom-tips {text-align: center;font-size: 1.2rem;color: #999;font-family: "微软雅黑";font-weight: 400;line-height: 40px;}
.mui-pull-caption{font-size: 1.2rem;color: #999;font-family: "微软雅黑";font-weight: 400;line-height: 40px;}

/*top-search*/
.index-search{position: fixed;top:44px;left:0; z-index: 100;padding: 6px 2% 3px 2%;width: 100%;}
.index-logo img{line-height:32px;height:32px;max-width: 100%;}

.top-search{height: 30px;border-radius: 30px; background: #f2f2f2;padding: 4px 10px;}
.top-search input{width:75%;height:22px;line-height:16px;color: #666;margin-left: 5%;border: none;font-size: 1.3rem;}
.top-search input::-webkit-input-placeholder{color: #bbb;font-size: 1.4rem; font-family: "微软雅黑";}
.top-search a{cursor: pointer;overflow: hidden;width:24px; height: 24px;}
.top-search a img{width:24px; height: 24px; vertical-align: middle;}

/*header*/
.mui-content{background: #F8F8F8;}
.mui-bar{ background: #f5f5f5;-webkit-box-shadow: none;box-shadow: none;}
.mui-bar .mui-icon {padding: 10px 0;color: #000;}
.mui-title{color: #000;}
/*foot icon*/
.footer { display: table-cell; overflow: hidden; width: 1%; height: 50px; text-align: center; vertical-align: bottom; white-space: nowrap; text-overflow: ellipsis;/* color: #929292;*/color: #666; }
.footer-mui-active {color: #008dff;}
.footer span { display: inline-block; width:100%; float:left;}
.footer .mui-icon{ padding-top: 5px!important;}
.footer .footer-icon { padding-top: 6px; height: 29px;}
.footer .footer-icon img { height: 23px;}
